.layout-padding {
  padding-left: 2rem;
  margin-left: 3rem;
}

.ant-row.layout-ant-row {
  padding-left: 2rem;
  margin-left: 3rem;
}

.gap{
    height: 20px;
}
.small-gap{
    height: 10px;
}

.bold{
    font-weight: 600;
}